.min-h-100 {min-height: 100px !important;}
.min-h-120 {min-height: 120px !important;}
.faq-bg {background-color: #EDECED;}
.faq-padding {
  padding: 33px 39px;
}

.section-pricing-preview {
  position: relative;
  min-height: 100vh;
  margin-top: 17px;
  margin-right: 17px;
  overflow: hidden;
  box-sizing: border-box;
}

.pricing-blob {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  pointer-events: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 450px;
  height: 450px;
  border-radius: 100%;
  background-color: #FFE68E;
  filter: blur(150px);
  transition: all 450ms ease-out;
  transform: translate(calc(-50% + 15px), -50%);
}

.pricing-preview-content {
  position: relative;
  z-index: 5;
  width: 100%;
  height: calc(100vh - 94px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #EEECED;
}

.pricing-preview-content > h2 {
  line-height: 71.5px;
}

.pricing-preview-content > p {
  margin-top: 30px;
  margin-bottom: 2.5em;
  line-height: 31.25px;
}

.pricing-preview-content > a {
  padding: 13px 26px 11px 27px !important;
}


.pricing-list-container {
  margin-top: 17px;
  box-sizing: border-box;
}

.pricing-services-container {
  position: relative;
  z-index: 10;
  min-width: 225px;
  border-right: 1px solid #000000;
}


.pricing-services-list {
  padding-left: 0;
}

.pricing-services-list li {
  min-height: 50px;
  display: flex;
  align-items: center;
  padding-left: 40px;
  list-style-type: none;
  box-sizing: border-box;
  color: #161618;
  box-sizing: border-box;
}

.pricing-services-list li:last-child {
  border-bottom: 0;
}

.pricing-rates-container {
  position: relative;
  height: fit-content;
}


.pricing-rates-container .swiper-wrapper{
  gap: 2px;
}

.pricing-rates-container .swiper-slide {
  overflow: hidden;
}

.pricing-blur-item {
  filter: blur(5px);
}

.pricing-rates-container .swiper-slide .rate-card-block,
.pricing-rates-container .swiper-slide .rate-card-description li {
  background-color: #EEECED;
}

.swiper-slide:last-child .rate-card-description ul > li:not(:first-child) {
  cursor: pointer;
}

.pricing-services-footer {
  position: relative;
  z-index: 2;
  padding: 25px 25px 25px 40px;
}

.most-popular-plan .rate-card-block,
.most-popular-plan .rate-card-description li {
  background-color: #FCF5DE !important;
}


.most-popular-block {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 30px;
  padding: 4px 12px 5px 12px;
  box-sizing: border-box;
  background: rgb(159,249,253);
  background: -moz-linear-gradient(122deg, rgba(159,249,253,1) 0%, rgba(185,253,157,1) 100%);
  background: -webkit-linear-gradient(122deg, rgba(159,249,253,1) 0%, rgba(185,253,157,1) 100%);
  background: linear-gradient(122deg, rgba(159,249,253,1) 0%, rgba(185,253,157,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9ff9fd",endColorstr="#b9fd9d",GradientType=1);
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.rate-card {
  position: relative;
  border-radius: 4px;
  transition: .2s ease-in;
}

.rate-card-block {
  width: 100%;
  min-height: 340px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 10px;
  padding: 33px 39px;
  box-sizing: border-box;
  transition: min-height 0.3s ease-in-out;
  will-change: transform;
}

.rate-card-info {
  position: relative;
  z-index: 5;
  min-height: 160px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.swiper-slide p {
  max-height: 240px;
  transition: all 0.3s ease-in-out;
}


.pricing-item-scrollable .plan-description {
  opacity: 0;
  max-height: 0;
}

.rate-card-text {
  height: 130px;
}

.rate-card-btn {
  width: 100%;
  display: flex;
  align-items: flex-end;
  box-sizing: border-box;
  margin-top: 28px;
}

.rate-card-btn .button {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.rate-card-btn .b-black-filled,
.rate-card-btn .b-yellow {
  color: #ffffff !important;
  text-transform: capitalize;
  padding: 13px 26px 11px 27px;
}

.rate-card-btn .b-yellow {
  color: #000000 !important;
}

.rate-card-description {
  position: relative;
  z-index: 5;
  width: 100%;
}

.rate-card-description ul {
  display: flex;
  flex-direction: column;
  gap: 2px;
  padding-left: 0;
  margin: 2px 0 0 0;
}

.rate-card-description li {
  min-height: 60px;
  display: flex;
  align-items: center;
  list-style-type: none;
  box-sizing: border-box;
  color: #161618;
  padding: 14px 39px;
}

.rate-card-description li:last-child {
  border-bottom: 0;
}

.rate-card-description div {
  display: flex;
  justify-content: center;
}

.rate-card-description div > a {
  padding: 13px 26px 11px 27px;
  font-size: 15px !important;
}

.rate-card-description .pricing-item-hover {
  background-color: #E3E3E3 !important;
}

.most-popular-plan .rate-card-block, .most-popular-plan .rate-card-description .pricing-item-hover {
  background-color: #f7eecd !important;
}




.section-launch-process {
  padding-top: 60px;
  padding-bottom: 80px;
  box-sizing: border-box;
}

.launch-steps-container {
  display: flex;
  justify-content: center;
  margin-top: 50px;
  padding-left: 40px;
  padding-right: 15px;
  box-sizing: border-box;
}

.section-launch-process .swiper {
  display: none !important;
}

.launch-step {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.launch-step-title {
  height: 50px;
  margin-bottom: 16px;
}

.launch-step-footer {
  margin-top: 20px;
}



.pricing-big-cta {
  min-height: 520px !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: linear-gradient(79.99deg, #F0EEF1 5.45%, #E8E2EB 18.73%, #CE89ED 161.66%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
}

.pricing-big-cta > a {
  padding: 13px 26px 11px 27px !important;
  text-transform: capitalize;
}

.faq-item {
  cursor: pointer;
  overflow: hidden;
  transition: all .3s ease-in;
  margin-top: 2px;
}

.faq-item img {
  transition: transform .3s ease;
  transform: rotate(180deg);
}

.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5px;
}

.faq-answer {
  max-height: 0;
  padding-top: 0px;
  padding-right: 35px;
  box-sizing: border-box;
  overflow: hidden;
  transition: padding-top .3s ease;
}

.faq-item-open > .faq-answer {
  max-height: 700px;
  padding-top: 17px;
}

.faq-item-open img {
  transform: rotate(0deg);
}

.mobile-list-of-prices {
  display: none;
}

.pricing-item-scrollable .rate-card-block {
  min-height: 190px !important;
}

.pricing-item-scrollable .rate-card-info {
  min-height: fit-content;
}

.pricing-item-width {
  width: 50%;
}

@media screen and (max-width: 1600px) {
  .rate-card-block {
    padding: 33px 17px;
  }

  .rate-card-description > ul > li {
    padding: 14px 17px;
  }

  .most-popular-block {
    left: 7px;
  }
}

@media screen and (max-width: 1368px) {
  .rate-card-text {
    height: 160px;
  }
}

@media screen and (max-width: 1280px) {
  .pricing-rates-container .swiper-slide {
    min-width: 250px;
  }

  .rate-card-text {
    height: 130px;
  }

  .pricing-services-container {
    background-color: #EEECED;
    -webkit-box-shadow: 9px 0px 17px -7px rgba(0,0,0,0.75);
    -moz-box-shadow: 9px 0px 45px -7px #0000004D;
    box-shadow: 9px 0px 45px -7px #0000004D;
  }
}

@media screen and (max-width: 1240px) {
  .launch-steps-container {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 800px) {
  .pricing-services-container {
    display: none;
  }

  .pricing-list-container {
    border: 0;
  }

  .launch-step-title {
    height: inherit;
  }

  .pricing-list-container {
    display: none !important;
  }

  .pricing-services-footer {
    display: none;
  }

  .pricing-blob {
    display: none;
  }

  .mobile-list-of-prices {
    display: flex;
    margin-top: 17px;
  }

  .mobile-list-of-prices .swiper {
    overflow: visible !important;
  }

  .mobile-slider-list {
    width: 100%;
    height: 100%;
  }

  .mobile-slider-list .swiper-slide {
    display: flex;
    justify-content: center;
  }

  .mobile-slider-list .swiper-slide .rate-card-block {
    background-color: #E3E3E3;
  }

  .mobile-slider-list .swiper-slide .rate-card-description li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    background-color: #EEECED;
  }

  .mobile-slider-list .swiper-slide .rate-card-description li:nth-child(2n) {
    background-color: #E3E3E3;
  }

  .mobile-slider-list .rate-card {
    max-width: 100%;
    min-width: 100%;
  }

  .mobile-slider-list .rate-card-btn {
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }

  .mobile-slider-list .rate-card-btn .button {
    width: fit-content;
  }

  .mobile-slider-list .rate-card-block {
    width: 100%;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    transition: background-color .2s ease-in;
    padding: 28px 50px;
  }

  .mobile-slider-list .rate-card-block p {
    margin-top: 30px;
  }

  .mobile-slider-list .rate-card-info {
    position: absolute;
    z-index: 2;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    transform: translateY(180px);
    transition: transform .3s ease-in;
    padding-top: 25px;
  }

  .mobile-slider-list .rate-card-info-open {
    transform: translateY(0);
  }

  .mobile-slider-list .rate-card-block-open {
    background-color: rgba(0,0,0,0.5);
  }

  .rate-card-text {
    height: 100%;
  }

  .mobile-slider-list .rate-card-icon {
    position: absolute;
    top: 6px;
    right: 6px;
    z-index: 10;
    width: 20px;
    height: 20px;
    background-image: url('https://supportyourapp.com/img/pricing/info_icon.svg');
    background-repeat: no-repeat;
    background-size: cover;
  }

  .mobile-slider-list .rate-card-icon-open {
    background-image: url('https://supportyourapp.com/img/pricing/cross_icon.svg');
  }

  .mobile-slider-list .rate-card-description li {
    flex-direction: column;
    align-items: center;
    text-align: center;
    border-bottom: 0;
  }

  .mobile-slider-list .rate-card-description li > p {
    line-height: 20.25px;
  }

  .mobile-slider-list .rate-card-description li > p:first-child {
    margin-bottom: 0.2em;
  }

  .mobile-slider-list .rate-card-description li > p:last-child {
    margin-top: 0;
  }

  .mobile-slider-list .swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    top: 0;
  }

  .mobile-slider-list .swiper-pagination-bullet-active {
    background: #161618 !important;
  }

  .mobile-slider-list .rate-card-description > div {
    margin-top: 1.5em;
  }

  .mobile-slider-list .most-popular-plan {cursor: inherit;}

  .mobile-slider-list .most-popular-plan::after {
    content: "";
    top: -10px;
    right: -10px;
    bottom: -10px;
    left: -10px;
    width: calc(100% + 20px);
    height: calc(143px + 20px);
    pointer-events: none;
  }

  .mobile-slider-list .most-popular-plan:hover::after {
    height: calc(143px + 20px);
  }

  .mobile-slider-list .most-popular-plan:hover > .rate-card {
    background-color: #EEECED;
  }

  .mobile-slider-list .most-popular-plan .rate-card-block p {
    margin-top: 20px;
  }

  .pricing-preview-content {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }

  .pricing-preview-content .f65 {
    font-size: 50px !important;
  }

  .pricing-preview-content .f25 {
    font-size: 22px !important;
  }

  .mob-last-slide-wrapper {
    height: 500px !important;
  }

  .mobile-slider-list .mob-last-slide-paggination {
    top: 35.7% !important;
  }

  .min-h-100 {min-height: inherit;}

  .mobile-slider-list .swiper-slide-active .rate-card-description li:last-child {
    border-bottom: 0;
  }

  .price-button-next,.swiper-button-next,
  .price-button-prev.swiper-button-prev {
    color: #000000 !important;
    top: 8%;
  }

  .price-button-next,.swiper-button-next::after,
  .price-button-prev.swiper-button-prev::after {
    font-size: 28px !important;
  }

  .mobile-slider-list .rate-card-block {
    min-height: 340px;
  }

  .mobile-slider-list .swiper-pagination {
    top: 19%;
    height: fit-content;
  }

  .pricing-item-scrollable .plan-description {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 540px) {
  .pricing-preview-content .f65 {
    font-size: 35px !important;
  }

  .pricing-preview-content > h2 {
    line-height: 1.2;
  }

  .pricing-preview-content .f25 {
    font-size: 18px !important;
  }

  .pricing-preview-content > p {
    line-height: 1.2;
  }

  .launch-steps-container {
    display: none;
  }

   .section-launch-process .swiper {
    display: flex !important;
    margin-top: 50px;
  }

  .launch-steps-mob-slider .swiper-wrapper {
    margin-bottom: 70px !important;
  }

  .launch-steps-mob-slider .swiper-slide {
    display: flex;
    justify-content: center;
  }

  .launch-steps-mob-slider .swiper-pagination-bullet-active {
    background: #161618 !important;
  }

  .launch-step-footer > p > br {
    display: none;
  }

  .min-h-100 {
    min-height: 130px !important;
  }
}

@media screen and (max-width: 460px) {
  .mobile-slider-list .rate-card {
    width: 100%;
    box-sizing: border-box;
  }

  .section-launch-process > h2 {
    padding-left: 15px;
  }

  .mobile-slider-list .rate-card-block {
    width: 100%;
  }

  .mobile-slider-list .most-popular-plan::after {
    right: 0;
    left: 0;
    width: 100%;
  }

  .faq-question > img {
    width: 22px;
    margin-top: 10px;
    align-self: flex-start;
  }

  .faq-padding {
    padding-right: 15px;
    padding-left: 15px;
  }

  .mobile-slider-list .most-popular-plan::after {
    display: none;
  }

  .mobile-slider-list .most-popular-plan::before {
    top: -17px;
  }

  .most-popular-block {
    left: 0;
    right: 0;
    width: fit-content;
    margin: auto;
  }

  .most-popular-plan > .rate-card-block {
    padding-top: 40px;
  }

  .pricing-item-width {
    width: 40%;
  }
}

@media screen and (max-width: 390px) {
  .mobile-slider-list .rate-card-block {
    padding: 28px 39px;
  }
}

@media screen and (max-width: 345px) {
  .pricing-preview-content .f65 {
    font-size: 30px !important;
  }

  .pricing-preview-content .f25 {
    font-size: 15px !important;
  }


  .mobile-slider-list .rate-card-block {
    min-height: 360px;
  }

  .mobile-slider-list .swiper-pagination {
    top: 20%;
  }

}

@media screen and (max-width: 325px) {

  .mobile-slider-list .mob-last-slide-paggination {
    top: 36.7% !important;
  }
}
